﻿@model IEnumerable<SSCMvc.Models.Tb_CourseHist>

    @{
        ViewBag.Title = "CoursePackageReport";
        Layout = "~/Views/Shared/_Layout.cshtml";
    }
    @section scripts
{
        <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
        <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>

    }

    <div class="header">
        <div class="stats">
        </div>
        <h1 class="page-title">
            Course Package Report
        </h1>
    </div>
    <ul class="breadcrumb">
        <li><a href="/Home/Index">Home</a> <span class="divider">/</span></li>
        <li class="active">Course Package Report</li>
    </ul>

    <div class="container-fluid">
        <div class="row-fluid">

            <div class="well">

                <table class="table" id="sample_1">
                    <thead>
                        <tr>
                            <td>Sr No</td>
                            <td><b> Student Name </b></td>
                            <td><b>Roll No</b></td>

                        </tr>
                    </thead>
                    @{

                        int i = 1;

                        foreach (var item in Model)
                        {
                            <tr>
                                <td>@i</td>
                                <td>@item.MaAdmission.FirstName @item.MaAdmission.LastName</td>
                                <td>@item.MaAdmission.RollNo</td>

                            </tr>
                            i++;
                        }
                    }
                </table>


            </div>
        </div>
    </div>
